<template>
	<view class="app-page bg-white flex flex-center"><text class="text-bg-gradient-red-accent-b">祝有情人👩‍❤‍👨终成眷属</text></view>
</template>

<script>
export default {
	data() {
		return {};
	},
	onLoad() {
		this.fnSetPageTitle('恋爱日记');
	},
	methods: {}
};
</script>

<style scoped lang="scss">
.app-page {
	width: 100vw;
	height: 100vh;
}
</style>
